/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "Log in bij je MacPaw-account of ga door met een activatiecode als je er een hebt.";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "Activeer %@ met een activatiecode";
"ScreenSubtitle_LicenseKey" = "Als je al een activatiecode hebt, vind je die in de bevestigingsmail.";

"ScreenSubtitle_AdditionalInfo" = "Geef ons je gegevens voor een betere en persoonlijkere ervaring.";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "Je licentie voor %@ is verlopen";
"ScreenSubtitle_LicenseKeyError_Expired" = "Bezoek onze website om je betaalgegevens bij te werken of om een nieuw abonnement te kiezen.";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "Werk je betaalgegevens bij als je %@ verder wilt gebruiken";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "We konden het abonnement niet verlengen. Bezoek onze website om je betaalgegevens bij te werken of om een nieuw abonnement te kiezen.";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "Abonneer je opnieuw als je %@ verder wilt gebruiken";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "Je hebt de licentie opgezegd. Bezoek de MacPaw Store om het beste abonnement voor jou te kiezen.";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "Dit exemplaar van %@ is gedeactiveerd";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "Bezoek de MacPaw Store om te upgraden naar een abonnement voor al je Macs.";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "Je e-mailadres of activatiecode";
"TextFieldPlaceholder_ActivationNumber" = "Activatiecode";
"TextFieldPlaceholder_EnterEmail" = "Voer je e-mailadres in";
"TextFieldPlaceholder_EnterName" = "Voer je naam in";

/* Text field values */
"TextFieldValue_ActivationID" = "Activatie-ID:";

/* Button titles */
"ButtonTitle_LostLicense" = "Licentie verloren";
"ButtonTitle_HaveLicense" = "Gebruik mijn activatiecode";
"ButtonTitle_Back" = "Vorige";
"ButtonTitle_Next" = "Volgende";
"ButtonTitle_Activate" = "Activeer";
"ButtonTitle_GoToWebsite" = "Ga naar website";
"ButtonTitle_Subscribe" = "Stuur me nieuws en aanbiedingen van MacPaw";
"ButtonTitle_DeactivateLicense" = "Deactiveer licentie";
"ButtonTitle_Cancel" = "Annuleer";
"ButtonTitle_ContactSupport" = "Verwittig Support";
"ButtonTitle_OK" = "OK";
"ButtonTitle_Upgrade" = "Upgrade";
"ButtonTitle_ResetActivations" = "Stel activeringen opnieuw in";
"ButtonTitle_GoToStore" = "Ga naar MacPaw Store";

/* Errors */
"EmailOrKeyValidationError_Empty" = "Voer een geldig e-mailadres of geldige activatiecode in.";
"EmailOrKeyValidationError_WrongKey" = "Hmmm… Dat is geen geldige activatiecode.";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "Je hebt %@ al geactiveerd";
"AlertInformativeText_AlreadyActivatedWithKey" = "Als je een andere activatiecode of je MacPaw-account wilt gebruiken, moet je de huidige activatie ongedaan maken.";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "Weet je zeker dat je je licentie voor %@ wilt deactiveren op deze Mac?";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "Hiermee deactiveer je het huidige exemplaar van %@. Je kunt de licentie wel opnieuw gebruiken op een ander apparaat.";

"AlertMessageText_ActivationError" = "Er deed zich een activatiefout voor";
"AlertInformativeText_ProductAbsent" = "We konden dit product niet vinden.";
"AlertInformativeText_UsernameAbsent" = "We konden geen gebruikersnaam vinden.";
"AlertInformativeText_LicenseKeyAbsent" = "Voer de activatiecode in.";

"AlertMessageText_LicenseKeyInvalid" = "Deze activatiecode is ongeldig";
"AlertInformativeText_NeedProductUpgrade" = "Dit product wordt helaas niet meer ondersteund. Upgrade naar de nieuwste versie.";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "Deze activatiecode is geldig voor een oudere versie van %@.";
"AlertInformativeText_WrongLicenseKey" = "Voer een geldige activatiecode in en probeer het opnieuw. Als je er geen hebt, ga je naar de MacPaw Store.";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "Deze licentie komt niet aanmerking voor een gratis upgrade. Je krijgt wel 50% korting op een upgrade naar de nieuwste versie van %@.";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "Deze activatiecode is geldig voor een ander MacPaw-product. Voer een activatiecode voor %@ in.";
"AlertInformativeText_ReactivationKeyNotFound" = "Je huidige licentie is helaas geen legitieme licentie. We geven je wel 50% korting bij de aankoop van een legitiem exemplaar.";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "Deze activatiecode is alleen geldig voor de bètaversie van %@. Als je de app verder wilt gebruiken, koop je een nieuw abonnement in de MacPaw Store.";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "Deze activatiecode is alleen geldig voor oudere versies van %1$@. Ga naar de MacPaw Store om een nieuw abonnement voor %1$@ te kopen.";

"AlertMessageText_LicenseKeyActivated" = "Je hebt het maximale aantal apparaten bereikt";
"AlertInformativeText_LicenseKeyActivated" = "Je kunt geen apparaten meer activeren met deze activatiecode. Upgrade je licentie of stel je huidige activeringen opnieuw in.";

"AlertMessageText_LicenseKeyExpired" = "Deze activatiecode is verlopen";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "Deze activatiecode voor %@ is verlopen. Ga naar de MacPaw Store om een nieuw abonnement te kopen.";

"AlertMessageText_GenericActivationError" = "Er deed zich een onbekende fout voor";
"AlertInformativeText_GenericActivationError" = "Er is iets misgegaan. Probeer het opnieuw of neem contact op met het Support Team voor meer informatie.";
"AlertInformativeText_ServerActivationError" = "Er is iets misgegaan. Probeer de app later opnieuw te activeren of neem contact op met ons Support Team.";


"AlertMessageText_ServerValidationError" = "Licentie kon niet worden gevalideerd";
"AlertInformativeText_ServerValidationError" = "Je licentie kon helaas niet worden gevalideerd. Neem contact op met ons Support Team voor meer informatie.";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "%@ is gedeactiveerd";
"AlertInformativeText_LicenseDeactivated" = "Je licentie is gedeactiveerd. Neem contact op met ons Support Team voor meer informatie.";

"AlertMessageText_OrderRefunded" = "Je bestelling is terugbetaald";
"AlertInformativeText_OrderRefunded" = "Deze licentie kan niet meer worden gebruikt omdat je bestelling is terugbetaald. Neem contact op met ons Support Team voor meer informatie.";

"AlertMessageText_SubscriptionCanceled" = "Je abonnement is geannuleerd";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "Je abonnement op %@ is geannuleerd. Neem contact op met ons Support Team voor meer informatie.";

"AlertMessageText_SubscriptionPastDue" = "Je hebt een openstaande betaling voor je abonnement";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "We konden je abonnement op %@ niet verlengen. Neem contact op met ons Support Team voor meer informatie.";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "Je abonnement op %@ is verlopen. Ga naar de MacPaw Store om een nieuw abonnement te kopen.";

"AlertMessageText_ActivationInProcess" = "Wacht tot de activering is voltooid";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "We proberen je exemplaar van %@ al te activeren. Wacht tot de server reageert voordat je het opnieuw probeert.";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "Hiermee open je een webpagina in de browser waar je een verloren licentie kunt opvragen.";
"ButtonAccessibilityHelp_HaveLicense" = "Hiermee kun je de app activeren met een activatiecode.";
"ButtonAccessibilityHelp_DeactivateLicense" = "Hiermee deactiveer je dit exemplaar van de app.";

"AccessibilityEmailValidationError_Empty" = "Het veld voor het e-mailadres mag niet leeg zijn. Voer je e-mailadres of activatiecode in en probeer het opnieuw.";
"AccessibilityEmailValidationError_WrongKey" = "Dat is geen geldige activatiecode. Corrigeer de code en probeer het opnieuw.";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "Fout bij activatie.";
"DMKevlarError_ActivationInProcess" = "Activatie is al bezig. Wacht even totdat de server reageert alvorens opnieuw te proberen.";
"DMKevlarError_LicenseSignatureInvalid" = "Er deed zich een onverwachte fout voor. Probeer later opnieuw te activeren of neem contact op met de klantenservice.";
"DMKevlarError_LicenseValidationFailed" = "Er deed zich een onverwachte fout voor. Probeer later opnieuw te activeren of neem contact op met de klantenservice.";
"DMKevlarError_GeneralError" = "Er deed zich een onverwachte fout voor. Probeer later opnieuw te activeren of neem contact op met de klantenservice.";
